.wpcf7-form #tankkartenAntrag .wpcf7-sign-wrap canvas {
    border-color: #86bd40;
    border-radius: 5px;
}

@media screen and (max-width: 767px) {
    .wpcf7-form #tankkartenAntrag .responsive-table tbody,
    .wpcf7-form #tankkartenAntrag .responsive-table tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .wpcf7-form #tankkartenAntrag .responsive-table tr:first-child {
        display: none;
    }
    .wpcf7-form #tankkartenAntrag .responsive-table td {
        width: 100%;
    }
}

.wpcf7-form #tankkartenAntrag select.wpcf7-form-control,
.wpcf7-form #tankkartenAntrag textarea.wpcf7-form-control,
.wpcf7-form #tankkartenAntrag input.wpcf7-form-control {
    border: 1px solid #86bd40;
    border-radius: 5px;
}

.wpcf7-form #tankkartenAntrag textarea.wpcf7-form-control {
    max-width: 400px;
}

.btn.btn-primary.cf7sg-sign {
    color: #fff;
}

#careerButton .bubble-small {
    width: 7rem;
    height: 7rem;
    background-color: #d0043c;
    color: #fff;
}

#careerButton .bubble-small h2 {
    color: #fff;
    font-size: 1rem;
}

#careerButton {
    position: fixed;
    top: 10rem;
    right: 1rem;
    display: none;
}

@media screen and (min-width: 768px) {
    #careerButton {
        display: inline-block;
    }
}

@media screen and (min-width: 992px) {
    #header .provenexpert {
        top: 5px;
    }
    #careerButton.scroll {
        top: 8rem;
    }
}

@media screen and (min-width: 1200px) {
    #careerButton .bubble-small {
        width: 9rem;
        height: 9rem;
        box-shadow: 0 0 0 0 rgba(208, 4, 60, 1);
        transform: scale(1);
        animation: pulse 2s infinite;
    }

    #careerButton {
        top: 14rem;
    }

    #header .provenexpert {
        top: 24rem;
    }

    #careerButton.scroll {
        top: 10rem;
    }
    #careerButton.scroll .bubble-small {
        width: 7rem;
        height: 7rem;
    }
    #header.scroll .provenexpert {
        top: 18rem;
    }
}

@media screen and (max-width: 1200px) {
    .home .home-leistungen .container-leistungen .wp-block-columns {
        flex-wrap: wrap !important;
    }
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(208, 4, 60, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(208, 4, 60, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(208, 4, 60, 0);
    }
}


.bubble-large {
    width: 250px;
    height: 250px;
    border-radius: 50rem;
    display: flex;
    align-items: center;
    justify-content: center;
}


.bubble-magenta {
    background-color: #d0043c;
}

.bubble-magenta h2 {
    color: #fff;
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
}

#stoererKarriere {
    margin-top: 2rem;
    width: fit-content;
    margin: auto;
}

@media screen and (min-width: 1400px) {
    .bubble-large {
        width: 220px;
        height: 220px;
    }
}